@import url("FB2024_millia.css");
@import url("FB2024_swiper.css");
.millia{width:1200px;margin:0 auto;}
.topicBg{background:url("FB2024_topic.jpg") no-repeat top center;}
.topicTxt{display:flex;align-items:center;justify-content:space-between;padding:15px 0 0 0;}
.topicTxt *{display:flex;align-items:center;}
.topicIcon img{margin-right:10px;}
.topicButton ul li{border-left:1px solid #004f8e;padding:0 10px;line-height:18px;}
.topicButton ul li:first-child{border:none;}
#changeOldCss{border:none;background:#115db2;color:#fff;padding:5px 10px;border-radius:5px;}
.logoSearch{display:flex;height:430px;justify-content:flex-start;flex-direction:column;}

.topicLogo img{display:block;margin:0 auto;}
.searBg{display:flex;flex-direction:column;justify-content:center;align-items:center;}
.sear{display:flex;box-shadow:0 0 5px #c7c7c7;padding-left:100px;position:relative;background:#fff;border-radius:5px;}
.analogSelect{position:absolute;left:0;top:0;padding:0 25px 0 0;box-sizing:border-box;font-size:18px;border-radius:5px;width:100px;}
.analogSelect:after{content:"";display:block;position:absolute;right:0;top:15px;width:1px;height:24px;background:#cbcbcb;}
.analogSelect:before{content:"";display:block;position:absolute;right:20px;top:25px;border:7px solid transparent;border-top-color:#666;}
.analogSelect input{border:none;line-height:56px;height:56px;padding:0 20px;border-radius:5px;width:50px;color:#666;}
.analogSelect ul{position:absolute;left:0;top:50px;z-index:9999;background:#fff;padding:10px 0 0 0;box-sizing:border-box;border-radius:0 0 5px 5px;overflow:hidden;display:none;}
.analogSelect ul li{line-height:42px;cursor:pointer;padding:0 20px;}
.analogSelect ul li.on{background-color:#e0e0e0;}
.int01{height:56px;padding:10px 10px 10px 20px;box-sizing:border-box;border:none;background:#fff;font-size:18px;width:480px;}
.bt01{background:#1764ce;color:#fff;border:none;border-radius:0 5px 5px 0;display:flex;align-items:center;justify-content:center;padding:5px 30px;}
.bt01 .icon{width:auto;height:22px;fill:#fff;margin-right:5px;}

.navBg{padding:30px 0 0 0;position:relative;}
.nav{position:absolute;width:1200px;left:50%;top:0;margin-left:-600px;padding:0 0 56px 0;color:#fff;}
.nav a{color:#fff;}
.nav ul{display:flex;align-items:center;justify-content:flex-start;padding-top:20px;}
.nav a:hover,.blueBg a:hover{text-decoration:none;}
.nav ul:before,.nav ul:after{content:"";display:block;position:absolute;background:#1467d0;height:100%;width:100%;left:-50%;top:0;}
.nav ul:after{left:50%;width:50%;transform:skewX(30deg);}
.nav .icon{font-size:26px;margin-right:10px;color:#fff;}
.nav ul li{position:relative;font-size:24px;margin-right:60px;z-index:1;cursor:pointer;}
.nav ul li .icon{fill:#fff;width:auto;height:20px;}
.nav ul li b{font-weight:normal;display:inline-block;box-sizing:border-box;height:42px;position:relative;z-index:2;color:#fff;}
.nav ul li:hover b{border-bottom:4px solid #fff;}
.nav ul li div{position:absolute;left:-600px;top:24px;font-size:16px;color:#9cd3fd;padding:30px 0 20px 0;display:none;text-align:left;z-index:1;white-space:nowrap;}
.nav ul li div a{color:#9cd3fd;display:inline-block;margin:0 25px;}
.nav ul li:nth-child(2) div{left:-70px;}
.nav ul li:nth-child(3) div{left:-180px;}
.nav ul li:nth-child(4) div{left:-70px;}
.nav ul li:nth-child(5) div{left:-180px;}
.nav ul li:last-child div{left:auto;right:-25px;text-align:right;}
.blueBg{background:#1467d0;padding:80px 0 30px 0;}
.blueBg .millia{display:block;padding-bottom:0;}
.blueBg h1{font-size:32px;line-height:48px;font-weight:bold;color:#fff;}
hr.line{height:1px;border:none;border-top:1px solid #4587da;margin:25px 0;float:none;display:block;}
.blueBg a{color:#fff;}

.checkInfo{color:#fff;display:inline-block;padding-bottom:20px;border-bottom:1px solid #fff;}

.focus{height:320px;width:580px;padding-bottom:40px;position:relative;}
.focus .swiper-slide{width:100%;height:320px;overflow:hidden;position:relative;}
.focus .swiper-slide img{width:100% !important;height:100% !important;}
.focus .swiper-pagination{text-align:right;width:100%;bottom:0;}
.focus .swiper-pagination-bullet{background:#9abfee;opacity:1;margin:0 5px !important;width:10px;height:10px;border-radius:5px;}
.focus .swiper-pagination-bullet-active{background:#fff;width:30px;}
.tabs,.ht02{border-bottom:1px solid #eaeaea;font-size:22px;display:flex;align-items:center;justify-content:space-between;}
.tabs ul{display:flex;align-items:center;}
.tabs li{margin-right:30px;cursor:pointer;padding-bottom:15px}
.tabs .active,.ht02 span{color:#1367d0;transition:all .5s;position:relative;}
.tabs .active a,.ht02 span a{color:#1367d0;}
.tabs .active:after{content:"";display:block;position:absolute;left:0;bottom:0;border-bottom:3px solid #1367d0;width:100%;height:1px;}

.navBg .tabs li,.navBg .tabs li a{color:#fff;}
.navBg .tabs .active{color:#fff;}
.navBg .tabs .active:after{border-bottom:3px solid #daecfb;}

.ls01 li{display:flex;justify-content:space-between;overflow:hidden;}
.ls01 li a{flex:1;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ls01 li span{font-size:14px;color:#999;}

.ht01{position:relative;text-align:center;}
.ht01:before,.ht01:after{content:"";display:block;position:absolute;width:40%;left:0;top:8px;height:1px;background:#bfd9f8;}
.ht01:after{left:auto;right:0;}
.ht01 b{display:inline-block;font-size:28px;position:relative;color:#1367d0;width:20%;text-align:center;}
.ht01 b:before,.ht01 b:after{content:"";display:block;width:23px;height:1px;background:#bfd9f8;position:absolute;top:14px;}
.ht01 b:before{transform:rotate(35deg);left:-4px;}
.ht01 b:after{transform:rotate(-35deg);right:-4px;}


.tagbox{background:#2d7cd9;padding:30px 0 0 0;display:flex;flex-wrap:wrap;border-radius:10px;}
.tagbox li{/*margin:0 0 30px 4.5%;*/margin:0 0 40px 0;color:#fff;width:20%;text-align:center;}
.tagbox li span{display:flex;width:68px;height:68px;border-radius:68px;border:1px solid #fff;box-sizing:border-box;justify-content:center;align-items:center;margin:0 auto 10px auto;}
.tagbox li .icon{fill:#fff;width:auto;height:32px;}
.tagbox a{color:#fff;}

.bgfe{background:#eef5fe;display:flex;align-items:center;justify-content:space-between;}

.hallTabBox{display:flex;align-items:center;justify-content:center;flex-direction:column;overflow:hidden;}
.hallTab{display:flex;border:1px solid #1367d0;}
.hallTab li{color:#1367d0;padding:10px 40px;}
.hallTab a{color:#1367d0;}
.hallTab li.active{color:#fff;background:#1367d0;}
.hallTab li.active a{color:#fff;}
.hallIcon{display:flex;flex-wrap:wrap;}
.hallIcon li{margin:0 0 15px 4.6%;width:11%;text-align:center;}
.hallIcon li .icon{fill:#fff;height:32px;width:auto;}
.hallIcon li span{display:flex;align-items:center;justify-content:center;width:73px;height:73px;border-radius:10px;margin:0 auto 10px auto;}

.hallIcon li:nth-child(1) span{background:#3ba0e7;}
.hallIcon li:nth-child(2) span{background:#22c1cf;}
.hallIcon li:nth-child(3) span{background:#bb8fe5;}
.hallIcon li:nth-child(4) span{background:#60bdc9;}
.hallIcon li:nth-child(5) span{background:#28cdac;}
.hallIcon li:nth-child(6) span{background:#6b9edd;}
.hallIcon li:nth-child(7) span{background:#dbab82;}
.hallIcon li:nth-child(8) span{background:#e88e8e;}
.hallIcon li:nth-child(9) span{background:#65c0dd;}
.hallIcon li:nth-child(10) span{background:#e8b27d;}
.hallIcon li:nth-child(11) span{background:#ee96c6;}
.hallIcon li:nth-child(12) span{background:#5cd3d7;}

.hallDl{display:flex;align-items:center;justify-content:space-between;}
.hallDl dt{background:#ff3636;color:#fff;border-radius:10px;padding:10px 20px;font-size:20px;font-weight:bold;}
.hallDl dd{background:linear-gradient(to bottom,#1367d0,#3985dd);color:#fff;display:flex;align-items:center;margin-left:10px;border-radius:10px;flex:1;padding:10px 20px;box-sizing:border-box;}
.hallDl dd a{display:flex;align-items:center;color:#fff;}
.hallDl dd span{width:45px;height:45px;background:#dbe8f3;border-radius:45px;display:flex;align-items:center;justify-content:center;margin-right:45px;}
.hallDl dd .icon{fill:#1367d0;height:26px;width:auto;}

.bgf5fe{background:#eef5fe;padding:50px 0}

.spSwiper{padding-bottom:50px;position:relative;}
.spSwiper .swiper-pagination{width:100%;text-align:center;left:0;bottom:0;}
.spSwiper .swiper-pagination-bullet{width:14px;height:14px;border-radius:14px;background:#999;margin:0 5px;}
.spSwiper .swiper-pagination-bullet-active{background:#1367d0;}
.spSwiper .swiper-slide{border-radius:10px;overflow:hidden;}
.spSwiper .swiper-slide img{width:100%;height:100%;}


.friendBg{background:#daecfb;padding:20px 0;}
.friendList{display:flex;justify-content:space-between;}
.friendList li{padding-right:20px;position:relative;font-size:16px;color:#115db2;cursor:pointer;}
.friendList li b{font-weight:normal;}
.friendList a{color:#115db2;}
.friendList li:after{content:"";display:block;position:absolute;right:0;top:45%;border:5px solid transparent;border-top-color:#115db2;}
.friendList li div{position:absolute;left:-20px;bottom:20px;padding:10px 20px 20px 20px;display:none;background:#daecfb;z-index:999;height:300px;overflow-y:auto;}
.friendList li div a{display:block;white-space:nowrap;padding-bottom:10px;}

.foot{background:#115db2;padding:45px 0;}
.foot .millia{display:flex;justify-content:space-between;align-items:center;}
.footImg{padding-right:30px;display:flex;align-items:center;}
.footImg img{margin-right:20px;}
.footInfo{flex:1;padding:0 50px;border-right:1px solid #417dc1;border-left:1px solid #417dc1;}
.footInfo span,.footInfo a{display:inline-block;margin-right:10px;}
.footInfo span img{margin-right:5px;vertical-align:middle;}

.footEr{display:flex;}
.footEr p{margin-left:22px;text-align:center;}
.footEr p img{display:block;margin:0 auto 10px auto;}


@media screen and (max-width:860px){
.millia{width:94%;}
.topicBg{background-size:auto 22rem;}
.logoSearch{height:22rem;}
.topicLogo img{width:auto;height:12rem;}
.sear{padding:0;border-radius:0.5rem;overflow:hidden;}
.int01{flex:1;width:auto;line-height:4.6rem;height:4.6rem;padding:0 0 0 1rem;}
.bt01{line-height:4.6rem;height:4.6rem;}
.navBg{padding:0;}
.nav{position:fixed;top:1%;right:1%;box-sizing:border-box;z-index:9999;display:block;padding:0;width:auto;left:0;margin:0;}
.nav span{background:url(FB2024_nav.png) #1367d0 no-repeat center center;width:46px;height:46px;border-radius:50%;display:block;position:absolute;right:0;top:0;z-index:99;}
.nav ul{background:#1367d0;display:none;position:absolute;right:0;top:50px;width:12rem;padding:1rem 0;}
.nav ul:after,.nav ul:before,.nav .icon{display:none;}
.nav ul li{font-size:1.6rem;width:100%;text-align:center;border:none;margin-top:1rem;}
.nav ul li b{height:2.6rem;}
.nav ul li:hover b{border-bottom:0.1rem solid #fff;}
.nav ul li div{left:auto;right:12rem;top:0;width:auto;background:#1367d0;padding:0 0 1rem 0;}
.nav ul li div a{display:block;white-space:nowrap;margin:1rem 1rem 0 1rem;color:#fff;}
.nav ul li:nth-child(2) div,.nav ul li:nth-child(3) div,.nav ul li:nth-child(4) div,.nav ul li:nth-child(5) div,.nav ul li:last-child div{left:auto;right:12rem;text-align:center;}
#markbg{width:100%;height:100%;background:rgba(0,0,0,0.6);position:fixed;left:0;top:0;z-index:998;display:none;}
.blueBg{padding:1rem 0;}
.blueBg .millia{display:block;}
.blueBg h1{line-height:2.4rem;padding:2rem 0 0 0;}

.ht01 b{font-size:2rem}
.blueBg h1{font-size:1.8rem;}
.checkInfo,.tabs, .ht02 span{font-size:1.6rem;}
.int01,.bt01,.f16{font-size:1.4rem;}

.focus,.focus .swiper-slide{height:auto;}
.focus{padding-bottom:3rem;}
.focus .swiper-slide img{width:100% !important;height:auto !important;}
.focus .swiper-pagination{bottom:0;text-align:center;}

.tabs{line-height:2.2rem;}
.tabs .active{font-weight:normal;}

.ht01:before, .ht01:after{width:20%;}
.ht01 b{width:60%;}

.bgfe{display:block;padding:2rem 0 0 0;}
.hallTab li{padding:1rem 2rem;}

.hallIcon li{width:27%;}

.hallDl{display:block;margin:2rem 0 0 -2%}
.hallDl dt{width:98%;text-align:center;margin:0 0 0 2%;box-sizing:border-box;}
.hallDl dd{margin:1rem 0 0 2%;width:47%;box-sizing:border-box;display:inline-block}
.hallDl dd a{justify-content:center;width:100%;}
.hallDl dd span{margin-right:1rem;}

.bgf5fe{padding:3rem 0;}
.spSwiper{padding-bottom:3rem;}
.spSwiper .swiper-pagination-bullet{width:1rem;height:1rem;}

.foot .millia{display:block;}
.footInfo{border:none;font-size:1.3rem;line-height:2.4rem;padding:0 1rem;text-align:center;}
.footEr{padding-top:2rem;justify-content:space-evenly;}
.footEr p{margin:0;}
.footEr p img{max-width:90%;height:auto;}
}
.half-left-container {
    width: 48%;
    float: left;
}
.half-right-container {
    width: 48%;
    float: right;
}